.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.texto {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.texto1 {
	color: #000000;
	text-decoration: none;
}
.titulo_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.tabla {
	height: 100%;
	width: 100%;
	border: medium solid #FFFFFF;
}.tabla2 {
	height: 100%;
	width: 100%;
}
.tex-ingreso {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
}
.tabla3 {
	height: 550px;
	width: 680px;
}
.fondo {
	height: 683px;
	width: 335px;
	background-image: url(../imagenes/fondo.gif);
	background-repeat: no-repeat;
}
